<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.346000671387</MDI>
      <MDI key="STATISTICS_MEAN">13.738789856193</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9200000762939</MDI>
      <MDI key="STATISTICS_STDDEV">8.5610859051331</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
